$OpenBSD: patch-gpasm_testsuite_gpasm_old_testall,v 1.1.1.1 2003/11/03 01:02:35 naddy Exp $
--- gpasm/testsuite/gpasm.old/testall.orig	2003-10-19 01:50:35.000000000 +1000
+++ gpasm/testsuite/gpasm.old/testall	2003-10-19 01:51:06.000000000 +1000
@@ -1,4 +1,4 @@
-#!/bin/bash
+#! /bin/sh
 
 #   testall tests gpasm, these are older tests
 #   Copyright (C) 2001 Craig Franklin
@@ -37,7 +37,7 @@ fi
 case "$1" in
 
   all)
-    if !(test -e $GPASM); then
+    if ! test -e $GPASM; then
       echo "$GPASM not found.  Aborting."
       exit 1
     else
